%define game_name berusky

Name:           %{game_name}-data
Version:        1.7
Release:        %mkrel 7
Summary:        Data files for Berusky
License:        GPLv2+
Group:          Games/Puzzles
URL:            http://www.anakreon.cz/
Source0:        http://anakreon.cz/download/%{name}-%{version}.tar.gz

BuildArch:      noarch

%description
Data files for Berusky. Berusky is a 2D logic game based on an ancient
puzzle named Sokoban.

An old idea of moving boxes in a maze has been expanded with new logic
items such as explosives, stones, special gates and so on.
In addition, up to five bugs can cooperate and be controlled by the player.

This package contains a data for the game, i.e. files with graphics, levels,
game rules and configuration.


%prep
%setup -q

%install
mkdir -p %{buildroot}%{_gamesdatadir}/%{game_name}

cp -p -R GameData %{buildroot}%{_gamesdatadir}/%{game_name}
cp -p -R Graphics %{buildroot}%{_gamesdatadir}/%{game_name}
cp -p -R Levels   %{buildroot}%{_gamesdatadir}/%{game_name}

# berusky.ini is installed from the berusky package

%files
%doc README COPYING
%{_gamesdatadir}/%{game_name}/*


%changelog
* Tue Feb 11 2020 umeabot <umeabot> 1.7-7.mga8
+ Revision: 1490103
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1.7-6.mga7
+ Revision: 1261467
- Mageia 7 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1.7-5.mga7
+ Revision: 1260099
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 1.7-4.mga6
+ Revision: 945082
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.7-3.mga5
+ Revision: 749626
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.7-2.mga5
+ Revision: 678142
- Mageia 5 Mass Rebuild

* Thu Feb 20 2014 akien <akien> 1.7-1.mga5
+ Revision: 595132
- New version 1.7

* Fri Oct 18 2013 umeabot <umeabot> 1.6-3.mga4
+ Revision: 503073
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.6-2.mga3
+ Revision: 346894
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Dec 11 2012 kamil <kamil> 1.6-1.mga3
+ Revision: 329709
- new version 1.6

* Sat Dec 01 2012 kamil <kamil> 1.5.2-1.mga3
+ Revision: 324321
- new version 1.5.2

* Mon Sep 03 2012 fwang <fwang> 1.5-1.mga3
+ Revision: 287495
- new version 1.5

* Mon May 28 2012 kamil <kamil> 1.4-1.mga3
+ Revision: 247743
- new version 1.4

* Tue Jan 31 2012 kamil <kamil> 1.0-11.mga2
+ Revision: 203632
- don't own berusky-data_directory
- don't install berusky.ini from this package, it's in berusky

* Mon Jan 30 2012 kamil <kamil> 1.0-10.mga2
+ Revision: 203341
- adapt .spec for Mageia
- imported package berusky-data


* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Thu Nov 19 2009 Martin Stransky <stransky@redhat.com> 1.0-7
- fixed licence & #473628

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Jul 14 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.0-4
- fix license tag

* Tue May 8 2007 Martin Stransky <stransky@redhat.com> 1.0-3
- added build section

* Mon Apr 23 2007 Martin Stransky <stransky@redhat.com> 1.0-2
- fixes from #237416

* Fri Apr 20 2007 Martin Stransky <stransky@redhat.com> 1.0-1
- initial build

